Navigation: Suites / Filters / Types / Fields / Sort / Format / Search / Results

Bugs search

Useful queries for testing (buster)

Suites[1]

Filters

off / include / exclude
  • tagged confirmed
  • tagged patch
  • tagged pending
  • tagged security
  • tagged wontfix
  • tagged moreinfo
  • tagged upstream
  • tagged unreproducible
  • tagged help
  • tagged d-i
  • forwarded upstream
  • claimed bugs
  • fixed in deferred/delayed
  • packages not in main
  • packages not in jessie
  • packages not in stretch
  • packages not in buster
  • packages in base system
  • packages in standard installation
  • orphaned packages
  • merged bugs
  • marked as done
  • outdated binaries in jessie
  • outdated binaries in stretch
  • outdated binaries in buster
  • outdated binaries in sid
  • different versions in buster and sid
  • newer in Ubuntu than in sid
  • RT tag for jessie: ignore
  • RT tag for jessie: will-remove
  • RT tag for jessie: can-defer
  • RT tag for jessie: is-blocker
  • RT tag for jessie: no-auto-remove
  • RT tag for jessie: pu
  • RT tag for stretch: ignore
  • RT tag for stretch: will-remove
  • RT tag for stretch: can-defer
  • RT tag for stretch: is-blocker
  • RT tag for stretch: no-auto-remove
  • RT tag for stretch: pu
  • RT tag for buster: ignore
  • RT tag for buster: will-remove
  • RT tag for buster: can-defer
  • RT tag for buster: is-blocker
  • RT tag for buster: no-auto-remove
  • RT tag for buster: pu
  • RT unblock hint
  • key packages
  • pseudo packages
  • packages marked for autoremoval
  • closed in packages in new
  • newer than days
  • modified in the last days

Bugs or packages selection


  ignore:
  ignore:
  ignore:
 
 

Additional fields

Sort

Format

100 bugs found

bug# tags package title popcon severity modified
#684691 [+]   alsa-utils /etc/init.d/alsa-utils creates /.config/pulse under sysvinit 98730 5 serious 2018-01-07
#742388 [+]   alsa-utils /etc/init.d/alsa-utils creates /.config/pulse under sysvinit 98730 5 serious 2018-01-07
#712980 [+]   alsa-utils /etc/init.d/alsa-utils creates /.config/pulse under sysvinit 98730 5 serious 2018-01-07
#779556 [+]   alsa-utils /etc/init.d/alsa-utils creates /.config/pulse under sysvinit 98730 5 serious 2018-01-07
#675857 [+]   alsa-utils /etc/init.d/alsa-utils creates /.config/pulse under sysvinit 98730 5 serious 2018-01-07
#720678 [+]   alsa-utils /etc/init.d/alsa-utils creates /.config/pulse under sysvinit 98730 5 serious 2018-01-07
#867020 [C|+|P]   auctex auctex: fails to remove: auctex/remove: Removing parsed (La)TeX macros for emacs25...rm: cannot remove '/var/lib/auctex/emacs25': Directory not empty 19759 5 serious 2017-08-12
#903326 [|+|P]   src:calcurse calcurse: FTBFS in buster/sid (dh_installdocs: Cannot find "NEWS") 318 5 serious 2018-08-09
#867465 [+]   ceph-base ceph-base: purging ceph-base deletes /etc/ceph/rbdmap owned by ceph-common 13323 5 serious 2017-09-14
#893149 [bus|exp||+|sid]   src:ceph ceph FTBFS with openjdk-9 13323 5 serious 2018-06-22
#905044 [+]   clamav-daemon clamav-daemon: Infinite loop at dpkg-reconfigure 13576 5 serious 2018-08-08
#873976 [|+]   src:db5.3 FTBFS with Java 9 due to -source/-target only 161854 5 serious 2018-08-16
#897739 [bus|+|sid]   src:deepin-movie-reborn deepin-movie-reborn: ftbfs with GCC-8 17 5 serious 2018-08-17
#902409 [+|P|S]   devscripts devscripts: CVE-2018-13043 - grep-excuses uses YAML::Syck in a unsafe way 12652 6 grave 2018-07-03
#880786 [bus||+|sid]   src:doc-linux-fr doc-linux-fr build depends on removed transitional package lynx-cur 18659 5 serious 2018-07-18
#897539 [bus|+|sid]   src:d-shlibs d-shlibs: FTBFS: shellcheck errors 454 5 serious 2018-08-14
#901771 [+]   d-shlibs [d-shlibs] Include override of libfribidi0-dev to libfribidi-dev 454 5 serious 2018-08-14
#874275 [U|+|P]   exifprobe exifprobe: Consistent segmentation fault 723 5 serious 2018-08-08
#898725 [+]   flex flex: FTBFS when built with dpkg-buildpackage -A 19424 5 serious 2018-08-13
#878929 [U|+|u]   libfreetype6 libfreetype6: font rendering broken in electron applications 191692 5 serious 2018-06-17
#878870 [U|+|u]   libfreetype6 freetype 2.8.1 breaks font rendering 191692 5 serious 2018-06-17
#878834 [U|+|u]   libfreetype6 freetype: Upgrade to 2.8.1 breaks font rendering in various applications 191692 5 serious 2018-06-17
#893408 [+|P]   src:gazebo gazebo: Please use clang-format insteal of clang-format-4.0 156 5 serious 2018-08-15
#905708 [|+]   src:gcc-6 gcc-6: FTBFS with isl 0.20 192639 5 serious 2018-08-14
#905539 [|+]   src:gcc-7 gcc-7 FTBFS with isl 0.20 97089 5 serious 2018-08-14
#903330 [|+|P]   src:glogg glogg: FTBFS in buster/sid (dh_installdocs: Cannot find "README") 636 5 serious 2018-08-05
#876564 [+]   monodoc-gmime2.6-manual monodoc-gmime2.6-manual: Depends on nbs monodoc-browser 73101 5 serious 2017-10-01
#902787 [+]   src:h2database h2database: Add support for JTS 1.15 21 5 serious 2018-08-14
#905615 [+]   src:healpy healpy: FTBFS with python 3.7 151 5 serious 2018-08-16
#784479 [bus|+|sid]   src:kde4libs [kde4libs] Qt4's WebKit removal 34679 5 serious 2018-02-21
#784477 [bus|+|sid]   src:kde-runtime [kde-runtime] Qt4's WebKit removal 33001 5 serious 2018-02-21
#899127 [+|S]   kf5-messagelib Limit CVE-2017-17689 (EFAIL) for kmail 14118 6 grave 2018-05-19
#858938 [bus|exp|+|sid]   src:kopete kopete: Please migrate to openssl1.1 in buster 18041 5 serious 2018-06-01
#905990 [+]   python3-libesedb python3-libesedb: missing dependency on python3 251 5 serious 2018-08-12
#888373 [bus|U|+|sid]   src:libextractor libextractor: FTBFS with FFmpeg 4.0 629 5 serious 2018-07-18
#906041 [+]   python-fte python-fte: python dependencies are missing 8 5 serious 2018-08-13
#897795 [bus||+|sid]   src:librcsb-core-wrapper librcsb-core-wrapper: ftbfs with GCC-8 42 5 serious 2018-08-09
#893291 [bus||+|sid]   src:libsvm libsvm FTBFS with openjdk-9 14803 5 serious 2018-06-22
#905472 [bus||+|P|sid]   src:libtextwrap libtextwrap FTBFS: cannot find -ltextwrap 564 5 serious 2018-08-15
#897806 [bus|U||+|sid]   src:lmms lmms: ftbfs with GCC-8 1408 5 serious 2018-08-10
#905590 [bus||+|sid]   src:logrotate logrotate FTBFS: automake-1.15 not found 192511 5 serious 2018-08-06
#905586 [+|S|u]   src:lxc lxc: CVE-2018-6556: lxc-user-nic allows unprivileged users to open arbitrary files 2788 6 grave 2018-08-13
#903524 [bus||+|P|sid]   src:manuel manuel FTBFS with Python 3.7 as supported version 11 5 serious 2018-08-11
#897261 [bus|+|sid]   src:matchbox-window-manager matchbox-window-manager: Please drop Build-Depends on gconf 144 5 serious 2018-04-30
#860751 [bus|+|sid|str]   mawk mawk: segfaults on i386 during win32-loader build 192342 5 serious 2018-05-26
#899128 [+|S]   kdepim Limit CVE-2017-17689 (EFAIL) for kmail 18637 6 grave 2018-05-19
#897813 [bus|U||+|P|sid]   src:mosh mosh: ftbfs with GCC-8 5288 5 serious 2018-08-08
#873993 [bus|exp|+|sid|u]   src:munin FTBFS with Java 9 due to -source/-target only 11689 5 serious 2018-05-29
#905831 [bus||+|sid]   ne10 Fails to build on armhf 0 5 serious 2018-08-10
#828451 [bus|H|+|sid]   src:netty-tcnative netty-tcnative: FTBFS with openssl 1.1.0 22 5 serious 2018-07-17
#849608 [+]   nfs-common nfs-common: For rpc.gssd, keytab location is hardcoded to /etc/krb5.keytab 100039 6 grave 2017-10-27
#895381 [U|+]   nfs-common rpc.gssd: WARNING: handle_gssd_upcall: failed to find uid in upcall string 'mech=krb5' 100039 5 serious 2018-04-10
#846950 [+]   nfs-common nfs-common: RPCGSSDOPTS not replicated to /run/sysconfig/nfs-utils 100039 6 grave 2017-10-27
#898752 [|+]   src:node-webpack node-webpack: FTBFS and autopkgtest failure on 32-bit 23 5 serious 2018-06-04
#903338 [|+|P]   src:opencryptoki opencryptoki: FTBFS in buster/sid (dh_installdocs: Cannot find "README") 202 5 serious 2018-08-11
#900912 [|+]   src:openjdk-10 openjdk-10: Accessibility does not get loaded 9571 5 serious 2018-07-20
#899126 [bus||+|sid]   src:openjpeg2 openjpeg2: FTBFS: cd obj-x86_64-linux-gnu && make -j8 -Oline returned exit code 2 88591 5 serious 2018-06-22
#873997 [bus||+|sid]   src:openjpeg2 FTBFS with Java 9 due to -source/-target only 88591 5 serious 2018-06-22
#828475 [bus|+|sid]   src:openssh openssh: Please migrate to openssl1.1 in Buster 192068 5 serious 2018-07-28
#904368 [bus|+|P|sid]   python3-panoramisk python3-panoramisk: fails to install with Python 3.7 5 5 serious 2018-08-10
#904635 [bus|+|sid]   src:paramiko paramiko requires pytest << 3.6, and autopkg tests require pytest 13288 5 serious 2018-07-26
#906274 [U|+]   php-apcu php-apcu broken. apcu_entry() hangs, crashing the php interpreter. 3355 6 grave 2018-08-16
#903629 [|+]   php-sabredav php-sabredav: FTBFS in unstable 629 5 serious 2018-08-12
#906050 [+]   python-plplot-qt python-plplot-qt lost its generated python dependencies 963 5 serious 2018-08-13
#906101 [+]   python3-sendfile-dbg python3-sendfile-dbg should depend on python3-sendfile, not python-sendfile 118 5 serious 2018-08-14
#905989 [+]   python3-enet python3-enet: missing python3 dependency 428 5 serious 2018-08-12
#896216 [bus|+|sid]   python3-future python3-future: depend on python3-lib2to3 3815 5 serious 2018-04-23
#896389 [bus|+|sid]   python3-future python3-future: depend on python3-lib2to3 3815 5 serious 2018-04-23
#896597 [bus|+|sid]   python3-future python3-future: depend on python3-lib2to3 3815 5 serious 2018-04-23
#904891 [bus|+|sid]   src:python-line-profiler python-line-profiler ftbfs with Python 3.7 as supported version 24 5 serious 2018-07-29
#903527 [U|+]   python3-motor python3-motor fails to install with Python 3.7 as suported version 7 6 grave 2018-08-14
#904650 [U|+]   python3-websockets python3-websockets: fails to install with Python 3.7 2249 5 serious 2018-08-14
#902762 [|+]   src:py-ubjson py-ubjson FTBFS with Python 3.7: NameError: name 'TYPE_INT8' is not defined 431 5 serious 2018-08-03
#904661 [|+]   src:py-ubjson vtk7 FTBFS due to uninstallable build dependencies 431 5 serious 2018-08-05
#901017 [+|S|u]   src:qemu qemu: CVE-2018-11806: slirp: heap buffer overflow while reassembling fragmented datagrams 18944 6 grave 2018-06-08
#905354 [U|+|u]   kde-style-qtcurve-qt4 Some apps hang randomly 14517 6 grave 2018-08-16
#905327 [U|+|u]   kde-style-qtcurve-qt5 Some apps hang randomly 14517 6 grave 2018-08-16
#905999 [+]   quantlib-python quantlib-python: missing dependency on python3 20 5 serious 2018-08-13
#905910 [+]   src:remmina libssh has dropped libssh_threads library 7299 5 serious 2018-08-12
#905993 [+]   python3-rope python3-rope: Missing/Incorrect dependencies/recommends 1732 5 serious 2018-08-12
#895027 [bus|+|sid]   src:smuxi smuxi: Switch from libindicate to libmessaging-menu 207 5 serious 2018-08-08
#902789 [bus|+|sid]   src:spatial4j-0.4 spatial4j-0.4: Add support for JTS 1.15 95 5 serious 2018-07-08
#906315 [+|S|u]   src:spice spice: CVE-2018-10873: Missing check in demarshal.py:write_validate_array_item() allows for buffer overflow and denial of service 18367 6 grave 2018-08-17
#906316 [+|S|u]   src:spice-gtk spice-gtk: CVE-2018-10873: Missing check in demarshal.py:write_validate_array_item() allows for buffer overflow and denial of service 54061 6 grave 2018-08-17
#872535 [bus||+|sid]   src:sqlite sqlite FTBFS with gcc-7/8 on architectures with unsigned char 13887 5 serious 2018-06-22
#872039 [+]   initscripts initscripts: umountfs leaves /var mounted (rw) 192623 6 grave 2018-06-25
#897875 [bus||+|P|sid]   src:tempest-for-eliza tempest-for-eliza: ftbfs with GCC-8 16 5 serious 2018-08-09
#897878 [bus|+|sid]   src:ucommon ucommon: ftbfs with GCC-8 432 5 serious 2018-08-13
#860298 [+|P]   undertaker undertaker requires whatthepatch 22 5 serious 2018-08-11
#904763 [+]   vmtk vmtk: /usr/bin/vmtk fails to run: ImportError: No module named vtk 17 5 serious 2018-08-13
#903343 [|+|P]   src:voikko-fi voikko-fi: FTBFS in buster/sid (dh_installdocs: Cannot find "README") 1075 5 serious 2018-08-11
#904761 [+|P]   wammu wammu: missing dependency on python-six 671 5 serious 2018-08-11
#904756 [+|P]   wfuzz wfuzz: missing dependency on python-pkg-resources 68 5 serious 2018-08-11
#859791 [bus|+|sid]   wvstreams wvstreams: Please migrate to openssl1.1 in Buster 1380 5 serious 2018-07-28
#903708 [+]   xserver-xorg-core xfce4: xfce fails to start with all methods 104368 5 serious 2018-08-05
#904715 [+]   xserver-xorg-core startxfce4 fails 104368 5 serious 2018-08-05
#900550 [+]   xserver-xorg-core xserver-xorg-core: X server segfaults for xfce4+nouveau after 2:1.19.6-1 -> 2:1.20.0-2 upgrade 104368 5 serious 2018-08-05
#905542 [+]   xserver-xorg-core xserver-xorg-video-nouveau: segmentation fault on startup every time 104368 5 serious 2018-08-05
#900791 [bus|U|+|sid|u]   xserver-xorg-input-mouse xserver-xorg-input-mouse: FTBFS with newer xserver 44896 5 serious 2018-06-09
#904751 [bus|+|P|sid]   zeitgeist-explorer zeitgeist-explorer fails to start: ImportError: No module named gi.repository 87 5 serious 2018-08-11

Generated in 1.467 seconds.

select id, bugs.package, bugs.source, severity, title, last_modified, affects_stable, affects_testing, affects_unstable, affects_experimental , coalesce(popcon_src.insts, 0) as popcon
from bugs  left join popcon_src on (bugs.source = popcon_src.source) 
where id in (select id from bugs_rt_affects_testing) 
and id in (select id from bugs_tags where tag='patch') 
AND (severity >= 'serious')
order by source asc